{% extends 'base.html' %}
{% load static %}

{% block title %} Your Bujo {% endblock %}

{% block header %} Your Bullet Journal {% endblock %}

{% block content %}

<div id=home>
  <h1> Hello! What is your name? </h1>

  <form action='/home/' method='post'>
    {% csrf_token %}
    {{ form }}
    <input type='submit' value='Submit'>
  </form>
</div>

{% endblock %}
